Jump to content

Anyone got V2. to share?


Jvc1986
 Share

Recommended Posts

  • 2 months later...
  • 2 weeks later...
  • 2 weeks later...
  • 3 weeks later...
  • 2 months later...
  • 2 weeks later...

The latest version of G3/G4 has a working update for card reader included in the aplication. I also recommend you to get a new initial CD version 2.1 if you want to upgrade your kiosk which has a lot of updates in it. From version 2.2 on it is mandatory and included in the software package. Also for new version 2.1/2.2 the disk clean option is put to the diagnostic, so no need for service password anymore. From 1.7 on there is a Photobook enable available. Don't forget if you have an old kiosk G3 that you should upgrade your memory to use these software versions and also change your HD to a 80Gb HD so the backup and rescue can creat the image of your installation. Latest creative packages only work completely with version 2.0 and higher. Finally the version 2.2 is the latest version available for the G3 kiosk.

What is new on 2.2???? for example you can connect plotter and duplex by network, no need for USB.

auslagger, if you only do pictures then u are fine with 1.7.

JVC1968 if you still use a version lower than 1.5, you'll need the initial CD 1.5 or 2.1 for installing software from version 1.5 on. I recommend the 2.1 as I explained.

Anthy on the web you only can find patches, never the complete application software for kiosk

Link to comment
Share on other sites

hey thanks bluster :)

yar ... i thought i needed 2.0 to run calenders/invitations/greetings etc

just installed the creative stuff, and its all working :)

1.7's ample for our needs (now ive finally figured out how to use it properly )

btw bluster: what do u mean by ? "The latest version of G3/G4 has updates for card readers"

I downloaded it off kodak, and it doenst allow the kpms to read sdhc?

Link to comment
Share on other sites

Thanks Bluster

btw:

is anyone else having trouble with downloading off kodak, the newest creative pack? 160mb's?

The ISO is corrupted adn im burning blanks...?

http://www.kodak.com/eknec/PageQuerier.jhtml?pq-locale=en_US&pq-path=15360&_requestid=1152

009 Greetings & Invitations, Borders, Collages, Photobook Themes

v.2009-06-11

           

Supported Languages:

English

                 2009_Greetings_Invitations_Borders.exe     160 MB

I get a error in nero, says foreign image file : entered block size is wrong? does anyone else get that?

Link to comment
Share on other sites

I get a error in nero, says foreign image file : entered block size is wrong? does anyone else get that?

After downloading the file, run it (it is exe file when downloaded not ISO  ;)), it will extract "09CrdInvitBdrCollPhotoBk-WW.iso" in C:\Kodak folder, and then burn it with Nero  ;)

Link to comment
Share on other sites

hey pskaro , so you dont have any problems with it?

yeah i downloaded the exe. and extracted.

but when opening in Nero comes with message

" the entered block size does not corespond to the image length. The block sizze may be wrong. Do you want to correct the value or ignore the problem"

Correct leads to endless guessing with numbers,

ignore burnt me 4 blank cd's...

Link to comment
Share on other sites

yeah I downloaded the exe. and extracted.

I did not tried with Nero yesterday, but today (after reading your message), I tried it and got the same error  :B

Workaround is to use some ISO utility (ex. ISOBuster), use it to extract the files in some folder and the burn the content (not folder !) off that folder using Nero, same as you would burn normal data CD.

Because this ISO is not bootable, you can do it as I explained.

But Kodak has to check this ISO files before they post it on there official site  :-/

Link to comment
Share on other sites

have u managed to do this?......

Yes off course, I would not advice if I did not tried it, and actually after trying it, I remembered that I gave same solution to Slovenian technician when he asked me about the same problem, but I am guessing that my "age" is getting to me  :), (I am not sure that this sentence is OK in English ;-) )

thanks for the advice, isobuster works fine :D

Glad that I could help You  ;)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...